<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10117" systemVersion="15F34" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="goodsDetailsTableViewCell">
            <rect key="frame" x="0.0" y="0.0" width="404" height="313"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="nba-EH-qKU">
                    <rect key="frame" x="0.0" y="0.0" width="404" height="313"/>
                </imageView>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="nba-EH-qKU" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="6xg-aF-jPw"/>
                <constraint firstAttribute="trailing" secondItem="nba-EH-qKU" secondAttribute="trailing" id="BH1-Ap-kHf"/>
                <constraint firstAttribute="bottom" secondItem="nba-EH-qKU" secondAttribute="bottom" id="lsj-jc-B13"/>
                <constraint firstItem="nba-EH-qKU" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="rJR-Id-0Gr"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="detailsImageView" destination="nba-EH-qKU" id="bpa-0Q-z3Q"/>
            </connections>
            <point key="canvasLocation" x="368" y="370.5"/>
        </view>
    </objects>
</document>
